Subject: [newtrk] draft-otis-newtrk-rfc-set-00

From: Douglas Otis <[email-masked]>
Date: Fri, 15 Jul 2005 17:04:18 -0700

The I-D defining an XML structure for related RFCs has made it  
through the RFC editor.

http://www.ietf.org/internet-drafts/draft-otis-newtrk-rfc-set-00.txt

This draft intends to illustrate what perhaps could be described as  
the least effort for arriving at stable references.  This attempts to  
follow the example provided by Marshall Rose for RFCs.

-Doug

.
newtrk resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html